/**
 * @file
 * styling file for wbkidsgo theme
 */
header.site-header .site-header-top {
  background-color: #2BB8C0; }
  header.site-header .site-header-top .site-logo a.logo {
    background: url("../logo.png") no-repeat;
    background-size: contain; }

.franchise-filters {
  background-color: transparent; }

.landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.landing-page-item-active::after {
  background-color: transparent;
  border-bottom-color: #145B60; }

.landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.optin-container {
  background-color: #1F878D; }
  .landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.optin-container .primary-info .optin-email-outer .icon-icon-mail-line {
    color: #1F878D; }

body .landing-page-content .landing-page-modal, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal, body.inline--open .landing-page-content .landing-page-modal, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal {
  background-color: #145B60; }
  body .landing-page-content .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before {
    border-top-color: #1F878D; }
  body .landing-page-content .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before {
    border-top-color: #145B60; }
  body .landing-page-content .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before {
    border-bottom-color: #145B60; }

#game-modal .modal-dialog .modal-content {
  background: #2BB8C0; }

.related-content {
  background-color: #1F878D; }
  .related-content .related-header-outer {
    background-color: #1F878D; }
    .related-content .related-header-outer .related-header {
      background-color: #1F878D; }
  .related-content ul.slick-slider .slick-slide li > a > img {
    border: 2px solid #2BB8C0; }

.footer-buttons .footer-button, .footer-buttons .footer-toggle, .footer-buttons .footer--trigger, .footer-buttons .footer-toc-link, .footer-buttons .footer-pp-link {
  background: #1F878D;
  color: #FFFFFF; }
  .footer-buttons .footer-button a, .footer-buttons .footer-toggle a, .footer-buttons .footer--trigger a, .footer-buttons .footer-toc-link a, .footer-buttons .footer-pp-link a {
    color: #FFFFFF; }

footer.site-footer {
  color: #FFFFFF;
  background-color: #1F878D;
  border-top: 2px solid #1F878D; }
  footer.site-footer .footer-modal {
    background: #2BB8C0; }
    footer.site-footer .footer-modal .container .logo .footer-logo {
      background-image: url("../logo.png"); }
    footer.site-footer .footer-modal .legal {
      background: #145B60; }

#modal-age-gate .modal-dialog .modal-content,
#modal-underage .modal-dialog .modal-content,
#modal-subscription .modal-dialog .modal-content,
#modal-leavingdomain .modal-dialog .modal-content {
  background: #2BB8C0; }
  #modal-age-gate .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-underage .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-subscription .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-leavingdomain .modal-dialog .modal-content .modal-body .birthday-picker .col:after {
    color: #2BB8C0; }
  #modal-age-gate .modal-dialog .modal-content .modal-footer,
  #modal-underage .modal-dialog .modal-content .modal-footer,
  #modal-subscription .modal-dialog .modal-content .modal-footer,
  #modal-leavingdomain .modal-dialog .modal-content .modal-footer {
    background: #1F878D; }

.landing-page-current-filters {
  color: #2BB8C0; }

a.content-cta button.cta-button {
  background: #2BB8C0 !important;
  border-color: #2BB8C0 !important;
  color: #FFFFFF; }
  a.content-cta button.cta-button:hover {
    background-color: #48ced6 !important;
    border-color: #48ced6 !important; }

section.block-views-blockfeatured-content-block-featured-content-block .featured-dots .featured-dot.active .featured-dot-shape,
section.block-views-blockfeatured-content-block-featured-content-block .featured-dots .featured-dot .featured-dot-shape:hover, section.featured .featured-dots .featured-dot.active .featured-dot-shape,
section.featured .featured-dots .featured-dot .featured-dot-shape:hover {
  background-color: #2BB8C0; }
